chrom: HLA-A*11:77
length: 3233
nucleotide_counts:
  A: 621
  C: 934
  G: 992
  N: 0
  T: 686
nucleotide_pair_counts:
  AA: 94
  AC: 173
  AG: 234
  AN: 0
  AT: 120
  CA: 216
  CC: 339
  CG: 135
  CN: 0
  CT: 244
  GA: 246
  GC: 209
  GG: 364
  GN: 0
  GT: 173
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 65
  TC: 213
  TG: 258
  TN: 0
  TT: 149
